Skip to Content
TenantWebhooksWebhooks Events

Certificate Validation Timed Out

Sent when SSL certificate validation for a custom domain times out.

Request Body

application/json
  1. body

Webhook event sent when SSL certificate validation times out.

type*Type

The type of webhook event

content*

The event payload

Response Body

Successful Response

response?unknownapplication/json
Example Requests
POST/certificate_validation_timed_out

Webhook event sent when SSL certificate validation times out.

Request Body
application/json
{  "type": "CERTIFICATE_VALIDATION_TIMED_OUT",  "content": {    "tenant_id": "ten_4zRSFOpQgYuTciT6dl5qIe1k8Pd",    "custom_domain": "app.example.com"  }}